@import '../../../../components/mixins.scss';

.modalWindow {
    @include modalWindow;
    
    .modalForm {
        @include modalForm;

        width: 500px;
        height: 400px;

        .button_cancel {
            margin-top: 10px
        }

        .table_rent {
            font-size: 20px;
            th, td {
                text-align: left;
                width: 170px
            }
        }

        button {
            @include blueButton;
            width: 100px;
            height: 40px;
        }
    }
}
